---
name: Eduardo Guillen
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/sales/customer-success-management/">Customer
  Success Manager</a>
reports_to: chloe
picture: eduardoguillen.jpg
pronouns:
pronunciation:
twitter:
linkedin: eguillen2305
gitlab: guillene
departments:
- CSM
- Customer Success
- Customer Success Managers
expertise:
story: Johns Hopkins Carey Business School MBA Student and expert air frying chef.
job_title: Customer Success Manager
division: Sales
specialty:
- Enterprise
public: true

